services:
  radarr:
    container_name: radarr
    image: linuxserver/radarr:5.14.0
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    external_links:
      - transmission
      - qbittorrent
    extra_hosts:
      - transmission:192.168.2.200
      - qbittorrent:192.168.2.200
    ports:
      - 17878:7878
    restart: unless-stopped
    volumes:
      - /opt/radarr:/config
      - /media/scratch/transmission:/downloads/transmission
      - /media/scratch/qbittorrent:/downloads/qbittorrent
      - /mnt/yotta/krypton/Movies:/movies
